"use strict";
var __defProp = Object.defineProperty;
var __getOwnPropDesc = Object.getOwnPropertyDescriptor;
var __getOwnPropNames = Object.getOwnPropertyNames;
var __hasOwnProp = Object.prototype.hasOwnProperty;
var __export = (target, all) => {
  for (var name in all)
    __defProp(target, name, { get: all[name], enumerable: true });
};
var __copyProps = (to, from, except, desc) => {
  if (from && typeof from === "object" || typeof from === "function") {
    for (let key of __getOwnPropNames(from))
      if (!__hasOwnProp.call(to, key) && key !== except)
        __defProp(to, key, { get: () => from[key], enumerable: !(desc = __getOwnPropDesc(from, key)) || desc.enumerable });
  }
  return to;
};
var __reExport = (target, mod, secondTarget) => (__copyProps(target, mod, "default"), secondTarget && __copyProps(secondTarget, mod, "default"));
var __toCommonJS = (mod) => __copyProps(__defProp({}, "__esModule", { value: true }), mod);
var builders_exports = {};
__export(builders_exports, {
  generateMySQL: () => import_mysql.generateSchemaData,
  generatePG: () => import_pg.generateSchemaData,
  generateSQLite: () => import_sqlite.generateSchemaData
});
module.exports = __toCommonJS(builders_exports);
var import_mysql = require("./mysql");
var import_pg = require("./pg");
var import_sqlite = require("./sqlite");
__reExport(builders_exports, require("./types"), module.exports);
// Annotate the CommonJS export names for ESM import in node:
0 && (module.exports = {
  generateMySQL,
  generatePG,
  generateSQLite,
  ...require("./types")
});
//# sourceMappingURL=index.cjs.map